Re: Code Factory eloquence

Robert Doc Wright godfearer
 

I did not see any choices.

 

******

character is found in how you treat people who cannot do anything for you!                                                                       

 

From: David Griffith
Sent: Tuesday, January 7, 2020 11:24 AM
To: nvda@nvda.groups.io
Subject: Re: [nvda] Code Factory eloquence

 

Did you purchase the Sapi 5 version or the NVDA addon?

Others may know better as I have no direct experience but I think there may be issues with associating the correct version of the addon version with the version of NVDA you are using.

That as I understand it  from other discussions the latest addon version is designed for NVDA 19.3  and not 19.2.

If you are still running 19.2  I think you may possibly need the previous addon version.

 

This is all a little confusing as, as far as I understand it 19.3 is still in beta and not officially released yet.

 

Personally I always use Sapi 5  versions and avoid using addon synthesisers to avoid these and other complications.

 

David Griffith

 

 

 

From: nvda@nvda.groups.io <nvda@nvda.groups.io> On Behalf Of Robert Doc Wright godfearer
Sent: 07 January 2020 18:13
To: nvda@nvda.groups.io
Subject: [nvda] Code Factory eloquence

 

I just purchased, installed and registered eloquence. How do I get NVDA to use it?

 

******

character is found in how you treat people who cannot do anything for you!                                                                       

 

 

Join nvda@nvda.groups.io to automatically receive all group messages.